source 'https://rubygems.org'

gemspec

gem 'base64'
gem 'csv'
gem 'logger'
gem 'not_so_fast', git: 'https://0xacab.org/calyx/gems/not_so_fast.git'
gem 'rake', '~> 13.0'

group :development do
  gem 'debug', platforms: %i[mri mingw x64_mingw]
  gem 'solargraph', require: false
end
